/**
 * @file iopcMetaHeaders.h
 *
 * @ingroup iopcmeta
 *
 * @brief Includes important header files for the @c iopcmeta configuration
 *
 * @author Petr Cermak
 */

#ifndef IOPCMETAHEADERS_H_
#define IOPCMETAHEADERS_H_

#include "enhancedNumber.h"
#include "enhancedString.h"
#include "type.h"
#include "typeManager.h"
#include "iopcMeta.h"
#include "textFileMetadataLoader.h"

#include "iopccommon/trace.h"

#endif /* IOPCMETAHEADERS_H_ */
