/**
 * @file cacheTemplatesInst.cpp
 *
 * @author Jan Hadrava
 * @date 2004
 * @ingroup iopclibcache
 */


#include "lruCache.h"
#include "lruCacheST.h"
#include "arcCache.h"
#include "arcCacheST.h"

//using namespace iopc;

namespace iopc {


template class LruCache<std::map<PersIdentification, LruCacheItem* > >;
#ifndef WIN32
template class LruCache<__gnu_cxx::hash_map<PersIdentification, LruCacheItem *> >;
#endif

template class LruCacheST<std::map<PersIdentification, LruCacheItem* > >;
#ifndef WIN32
template class LruCacheST<__gnu_cxx::hash_map<PersIdentification, LruCacheItem *> >;
#endif

template class ArcCache<std::map<PersIdentification, ArcCacheItem* > >;
#ifndef WIN32
template class ArcCache<__gnu_cxx::hash_map<PersIdentification, ArcCacheItem *> >;
#endif

template class ArcCacheST<std::map<PersIdentification, ArcCacheItem* > >;
#ifndef WIN32
template class ArcCacheST<__gnu_cxx::hash_map<PersIdentification,ArcCacheItem *> >;
#endif

}
