/**
 * @file iopcHeaders.h
 *
 * @ingroup iopclib
 *
 * @brief Includes important header files for the @c iopclib configuration
 *
 * @author Petr Cermak
 */

#ifndef IOPCHEADERS_H_
#define IOPCHEADERS_H_

#include "iopc.h"
#include "iopcdb/iopcDbHeaders.h"
#include "oidObject.h"
#include "dbPtr.h"
//#include "cache/cachedConnection.h"
#include "cache/composedCache.h"
#include "cache/cacheKeeper.h"
#include "cache/arcCache.h"
#include "cache/lruCache.h"
#include "cache/arcCacheST.h"
#include "cache/lruCacheST.h"
#include "types/scriptsGenerator.h"
#include "simpleQuery.h"
#include "query.h"
#include "freeQuery.h"
#include "result.h"


#endif /*IOPCHEADERS_H_*/
